Subject: Re: bug#58412: 29.0.50; --with-x-toolkit=athena causes too small emacs window

From: Po Lu <[email-masked]>
Date: Wed, 12 Oct 2022 14:24:16 +0800

Uwe Brauer <[email-masked]> writes:

>> Uwe Brauer <[email-masked]> writes:
>
>> Did you test with GTK during the bisection as well?  That code only
>> affects the X toolkit builds.
>
> You mean for all 9 tests I had to run? No, because then I would have to
> run make clean after each compile, right? 

Just a build, you don't need to run "make clean" to switch toolkits.

> You mean I revert that particular change to the commit just before? 
> I will do that now and report back

Yes, just the change in widget.c.  Thank you.